
PAMP - Bug #278

A description to explain the checked vs unchecked box should be added (Manage PermIssions)

03/19/2017 04:06 PM - Osama Zgool

Status: Closed Start date: 03/19/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: No description message.

Severity: Normal Environment: Development

Category: Portal Transaction Number:  

Sub-Category: Manage Permissions Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: a description to explain the checked vs

unchecked box should be added to make

it understandable for the user.

Test Case ID:  

Description

a description to explain the checked vs unchecked box should be added to make it understandable for the user.

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select Major services.

3.Click on manage permissions link

4.Observe the result.

History

#1 - 03/22/2017 04:11 PM - Mohammad Al Khatib

- Status changed from Open to Fixed

#2 - 03/23/2017 04:48 PM - Mohammad Al Khatib

- Assignee changed from Mohammad Al Khatib to Osama Zgool

#3 - 05/09/2017 05:23 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue fixed.

QA retest Passed.

description added.

Issue Closed.
